/* Set height of the grid so .sidenav can be 100% (adjust if needed) */

.row.content {
  height: 1500px
}

/* Set gray background color and 100% height */

.sidenav {
  background-color: #f1f1f1;
  height: 100%;
}

/* Set black background color, white text and some padding */

footer {
  background-color: #bbb;
  color: white;
  padding: 0px;
  font-size: x-small;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}

body {
  padding-top: 56px;
  background: url(../images/root5.jpg);
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: powderblue;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

.banner img {
  padding-top: 10px;
  width: 80%;
}

.sun_rise img {
  padding-top: 50px;
  max-width: 100%;
  max-height: 100%;
}

.pageTable table {
  width: 82%;
  border: 3px solid white;
  margin-top: 5px;
  margin-bottom: 56px;
  background: url(../images/root7.jpg);
}

.innerTable table {
  width: 100%;
  border: 1px solid black;
  margin-top: 0px;
  margin-bottom: 0px;
}

.subnav a {
  display: none;
}

/* On small screens, set height to 'auto' for sidenav and grid */

@media screen and (max-width: 1200px) {
  .container-fluid {
    width: 100%;
    padding: 0px;
    margin: 0px;
  }
  .row.content {
    width: auto;
    height: auto;
  }
  .banner img {
    padding-top: 10px;
    width: 100%;
  }
  .pageTable {
    align-items: stretch;
  }
  .pageTable table {
    width: 100%;
    border: 0px;
  }
  .innerTable table img {
    width: 50%;
  }
  .innerTable table .style2 {
    font-size: 12px;
  }
  .subnav table {
    background-color: #aaa;
    width: 100%;
  }
  .subnav td {
    text-align: center;
    vertical-align: middle;
  }
  .subnav a {
    display: inline;
    color: white;
    font-weight: 500;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .pageTable table {
    border: 3px solid white;
  }
  .subnav a {
    display: none;
  }
}